## dbconfig-common 1.8.38ubuntu1

=== debian/changelog ===
dbconfig-common (1.8.38ubuntu1) hardy; urgency=low

  * Sync with Debian, freeze exception in LP: #216106
  * Cherrypicked rc bugfix from Debian SVN:
    - fix for package failing to purge, thanks to Michael Tautschnig for
      reporting this (closes: #476949).
  * Modify Maintainer value to match the DebianMaintainerField
    specification.

 -- Daniel Hahler <ubuntu@thequod.de>  Tue, 22 Apr 2008 21:55:25 +0200

dbconfig-common (1.8.38) unstable; urgency=low

  * the "TLC" release
  * ACK NMU from Stephen Gran, thanks!
  * slight changes to the NMU diff, namely using local variables and a fix
    for a corner case where the umask might not be reset.
  * more bugs/fixes from Niko Tyni (thanks!)
    - fix for malformed log messages (closes: #472993).
    - fix for catching upgrade errors when calling dbc_dump (closes: #473026).
    - fix for empty dumps from postgres upgrades (closes: #473013).
    - fix for ucf/debconf/stdout redirection problems (closes: #435143).
    - fix for db server/client installed status differences (closes: #448804).
    - allow specifying preferred order in dbtype selection (closes: #469832).
    - find with -xtype instead of -type to allow symlinks (closes: #472944).
    - fix for allowing users to opt-in again to our help (closes: #475068).
  * update documentation wrt dbtype selection
  * centralize definition of dbc.log location
  * a test suite! now using shunit2 for unit tests, implemented some
    basic tests for logging as a proof-of-concept.
  * various fixes found from new unit tests
  * new/updated debconf translations:
    - Basque, from Piarres Beobide (closes: #472266).
    - Finnish, from Esko Arajärvi (closes: #472949).
  * lintian fixes:
    - bump standards version to 3.7.3
    - swap binary-arch and binary-indep target build scripts
    - spelling fixes in description
    - add ignore for empty directory where we instruct packages to
      place install/upgrade files and scripts
    - remove .Xc from manpages as it seems an unsupported extension.

 -- Sean Finney <seanius@debian.org>  Fri, 11 Apr 2008 19:44:58 +0200

dbconfig-common (1.8.37-0.1) unstable; urgency=low
    
  * Non-maintainer upload.
  * Set umask before dump creation (closes: #473131)
   
 -- Stephen Gran <sgran@debian.org>  Sat, 05 Apr 2008 00:53:49 +0100
  

dbconfig-common (1.8.37) unstable; urgency=low

  * Fix from Niko Tyni for dpkg-reconfigure failures due to missing database
    admin password.  Thanks! (closes: #439081).
  * Fix from Niko Tyni for problems with opting out in preconfiguration
    scenarios (closes: #469728).
  * Fix from Niko Tyni for choosing a more sane default for authmethod
    with remote questions in pgsql installations (closes: #443985).
  * Remove default logfile path/dir on purge (closes: #455018).

 -- Sean Finney <seanius@debian.org>  Thu, 06 Mar 2008 23:37:03 +0100

dbconfig-common (1.8.36) unstable; urgency=low

  * added documentation and support for removal logic, to allow the
    packager to have arbitrary sql/scripts run when the package is
    being removed.  thanks to Stefano Zacchiroli for the suggestion
    and testing (closes: #429722).
  * another internal change or two needed for webapps-common.
  * modified build-dependencies related to tetex/texlive.
  * new Slovak debconf translations thanks to Ivan Masár (closes: #437671).

 -- sean finney <seanius@debian.org>  Sun, 02 Sep 2007 13:30:50 +0200
