=== debian/control ===
Source: dbconfig-common
Section: admin
Priority: optional
Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
XSBC-Original-Maintainer: Sean Finney <seanius@debian.org>
Build-Depends: debhelper (>= 4.0.0), debiandoc-sgml, po-debconf, gs, texlive-latex-recommended | tetex-bin, texlive-latex-extra | tetex-extra, texlive-fonts-recommended | tetex-extra
Standards-Version: 3.7.3

Package: dbconfig-common
Architecture: all
Depends: ucf (>= 0.28), ${misc:Depends}
Suggests: virtual-mysql-client | mysql-client | postgresql-client
Description: common framework for packaging database applications
 dbconfig-common presents a policy and implementation for
 managing various databases used by applications included in
 Debian packages.
 .
 dbconfig-common can:
  * support MySQL, PostgreSQL, and sqlite based applications
  * create databases and database users
  * access local or remote databases
  * upgrade/modify databases when upstream changes database structure
  * remove databases and database users
  * generate config files in many formats with the database info
  * import configs from packages previously managing databases on their own
  * prompt users with a set of normalized, pre-translated questions
  * handle failures gracefully, with an option to retry.
  * do all the hard work automatically
  * work for package maintainers with little effort on their part
  * work for local admins with little effort on their part
  * comply with an agreed upon set of standards for behaviour
  * do absolutely nothing if it is the whim of the local admin
  * perform all operations from within the standard flow of Debian
    package maintenance (no additional skill is required of the local
    admin)
