=== examples/db-test-mysql-perl-2.0/debian/control ===
Source: db-common-example
Section: misc
Priority: optional
Maintainer: sean finney <seanius@debian.org>
Build-Depends-Indep: debhelper (>> 3.0.0)
Standards-Version: 3.5.9

Package: db-test-mysql-perl
Architecture: all
Depends: dbconfig-common, libdbd-mysql-perl
Recommends: mysql-server
Description: a package to test dbconfig-common (mysql+perl version)
 this is a package to test the dbconfig-common package.  
 .
 this version should work with mysql database servers, using a perl
 script instead of just sql code.
