=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

TMPDIR:=debian/dbconfig-common
SHARE=${TMPDIR}/usr/share/dbconfig-common
DOC=${TMPDIR}/usr/share/doc/dbconfig-common

configure: configure-stamp
configure-stamp:
	dh_testdir
	touch configure-stamp


build: build-stamp
	if test -z "$$dbc_debug"; then make -C doc; fi

build-stamp: configure-stamp 
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean 
	debconf-updatepo
	make -C doc clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs
	if test -z "$$dbc_debug"; then dh_installdocs; fi
	debian/credit-xlators > ${DOC}/TRANSLATORS
	install -m 644 AFL ${TMPDIR}/usr/share/doc/dbconfig-common/
	mkdir -p ${TMPDIR}/etc/dbconfig-common
	cp -Pr dpkg ${TMPDIR}/usr/share/dbconfig-common/
	cp -Pr internal ${TMPDIR}/usr/share/dbconfig-common/
	cp -P dbconfig-generate-include ${TMPDIR}/usr/sbin/
	cp -P dbconfig-load-include ${TMPDIR}/usr/sbin/
	mkdir -p ${TMPDIR}/usr/share/lintian/overrides
	cp -a debian/dbconfig-common.lintian \
	      ${TMPDIR}/usr/share/lintian/overrides/dbconfig-common

# Build architecture-dependent files here.
binary-arch: build install

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installdebconf
	dh_installchangelogs 
#	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
#	dh_strip
	dh_compress -Xusr/share/doc/dbconfig-common/examples
	dh_fixperms
#	dh_perl
#	dh_python
#	dh_makeshlibs
	dh_installdeb
#	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
