=== examples/db-test-pgsql-migration-2.0/debian/rules ===
#!/usr/bin/make -f
# debian/rules for test-installdb package, by
# sean finney <seanius@debian.org>
#
# modified from:
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

# This is the debhelper compatibility version to use.
export DH_COMPAT=5


configure: configure-stamp
configure-stamp:
	dh_testdir
	touch configure-stamp


build: build-indep build-stamp
build-stamp: configure-stamp 
	dh_testdir
	touch build-stamp

build-indep:
	dh_testdir

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	#
	# db-test-pgsql-migration needs the sql skeleton here:
	#
	cp pgsql.sql debian/db-test-pgsql-migration/usr/share/dbconfig-common/data/db-test-pgsql-migration/install/pgsql

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installdebconf	
	dh_installdocs
	dh_installexamples
	dh_installlogrotate
	dh_installman
	dh_installinfo
	dh_installchangelogs
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_perl
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep
.PHONY: build clean binary-indep binary install configure
