## dbconfig-common 1.8.39

=== debian/changelog ===
dbconfig-common (1.8.39) unstable; urgency=high

  * fix for package failing to purge, thanks to Michael Tautschnig for
    reporting this (closes: #476949).
  * rc bugfix, high urgency upload.
  * a few more more bugs/fixes from Niko Tyni:
    - fix for empty substitution in dbc_upgrade_error (closes: #473028).
    - ensure TODO gets installed, since the docs reference it (closes: #472946).

 -- Sean Finney <seanius@debian.org>  Sat, 05 Jul 2008 01:07:31 +0200
