=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: dbconfig-common
 Section: admin
 Priority: optional
-Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
-XSBC-Original-Maintainer: Sean Finney <seanius@debian.org>
+Maintainer: Sean Finney <seanius@debian.org>
 Build-Depends: debhelper (>= 4.0.0), debiandoc-sgml, po-debconf, gs, texlive-latex-recommended | tetex-bin, texlive-latex-extra | tetex-extra, texlive-fonts-recommended | tetex-extra
 Standards-Version: 3.7.3
