## dbconfig-common 1.8.40

=== debian/changelog ===
dbconfig-common (1.8.40) unstable; urgency=low

  * Fixes from Thijs Kinkhorst:
    - fix for spelling error in debian/po/nl.po
    - fix for typo in internal/common
    - update documentation and examples to be more explicit about dependencies,
      recommends, and suggests (closes: #498226).
    - add Vcs-* headers to control file (closes: #498226).

 -- Sean Finney <seanius@debian.org>  Mon, 08 Sep 2008 18:36:54 +0200
