=== debian/control ===
--- 
+++ 
@@ -4,6 +4,8 @@
 Maintainer: Sean Finney <seanius@debian.org>
 Build-Depends: debhelper (>= 4.0.0), debiandoc-sgml, po-debconf, gs, texlive-latex-recommended | tetex-bin, texlive-latex-extra | tetex-extra, texlive-fonts-recommended | tetex-extra
 Standards-Version: 3.7.3
+Vcs-Svn: svn://svn.debian.org/dbconfig-common/trunk/
+Vcs-Browser: http://svn.debian.org/viewsvn/dbconfig-common/trunk/
 
 Package: dbconfig-common
 Architecture: all
