## dbconfig-common 1.8.40ubuntu1

=== debian/changelog ===
dbconfig-common (1.8.40ubuntu1) jaunty-proposed; urgency=low

  * dpkg/common: Fix for a location in the code where ucf was not being called with the
    now requiste --debconf-ok (LP: #384607) 

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 17 Sep 2009 10:43:22 -0400
