=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: dbconfig-common
 Section: admin
 Priority: optional
-Maintainer: Sean Finney <seanius@debian.org>
+Maintainer: Ubuntu Core Developers <ubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Sean Finney <seanius@debian.org>
 Build-Depends: debhelper (>= 4.0.0), debiandoc-sgml, po-debconf, gs, texlive-latex-recommended | tetex-bin, texlive-latex-extra | tetex-extra, texlive-fonts-recommended | tetex-extra
 Standards-Version: 3.7.3
 Vcs-Svn: svn://svn.debian.org/dbconfig-common/trunk/
