## dbconfig-common 1.8.41

=== debian/changelog ===
dbconfig-common (1.8.41) unstable; urgency=low

  * Fix for a location in the code where ucf was not being called with the
    now requisite --debconf-ok (closes: #513753).
  * New postinst maintainer variable: dbc_dgi_on_manual.  Allows the
    packager to disable creation of the d-g-i generated files when the
    admin opts for manual installation (closes: #514347).
  * Incorporate suggested rewrite of package description and debconf templates 
    from Christian Perrier and the debian-l10n-english contributors 
    (closes: #513909).
  * new/updated debconf translations:
    - Basque, thanks to Piarres Beobide (closes: #516118).
    - Czech, thanks to Miroslav Kure (closes: #514441).
    - Finnish, thanks to Esko Arajärvi (closes: #516623).
    - French, thanks to Christian Perrier (closes: #514574).
    - German, thanks to Helge Kreutzmann (Closes: #514783).
    - Italian, thanks to Giuseppe Sacco (closes: #514574).
    - Korean, thanks to Changwoo Ryu (closes: #514354).
    - Norwegian Bokmål, thanks to Bjørn Steensrud and Christian Perrier 
      (closes: #514368).
    - Portuguese, thanks to Miguel Figueiredo (closes: #516643).
    - Russian, thanks to Yuri Kozlov and Christian Perrier (closes: #514896).
    - Slovak, thanks to helix84 (closes: #514357).
    - Swedish, thanks to Daniel Nylander (closes: #516606).
    - Vietnamese, thanks to Clytie Siddall and Christian Perrier 
      (closes: #514503)
  * dbconfig-common is now maintained in git.  Update control info 
    accordingly, and introduce a gbp.conf in the debian subdir for
    git-buildpackage.
  * Misc lintian fixes:
    - update Standards-Version to 3.8.1 (no changes needed).
    - fix Build-Depends for gs -> ghostscript
    - remove Build-Depends alternatives on packages that were only needed
      for etch (tetex-bin, tetex-extra).

 -- Sean Finney <seanius@debian.org>  Sun, 15 Mar 2009 11:08:39 +0100
