=== debian/control ===
Source: dbconfig-common
Section: admin
Priority: optional
Maintainer: Sean Finney <seanius@debian.org>
Build-Depends: debhelper (>= 4.0.0), debiandoc-sgml, po-debconf, ghostscript, texlive-latex-recommended, texlive-latex-extra, texlive-fonts-recommended
Standards-Version: 3.8.1
Vcs-Git: git://git.debian.org/git/dbconfig-common/dbconfig-common.git
Vcs-Browser: http://git.debian.org/?p=dbconfig-common/dbconfig-common.git

Package: dbconfig-common
Architecture: all
Depends: ucf (>= 0.28), ${misc:Depends}
Suggests: virtual-mysql-client | mysql-client | postgresql-client
Description: common framework for packaging database applications
 This package presents a policy and implementation for
 managing various databases used by applications included in
 Debian packages.
 .
 It can:
  - support MySQL, PostgreSQL, and sqlite based applications;
  - create or remove databases and database users;
  - access local or remote databases;
  - upgrade/modify databases when upstream changes database structure;
  - generate config files in many formats with the database info;
  - import configs from packages previously managing databases on their own;
  - prompt users with a set of normalized, pre-translated questions;
  - handle failures gracefully, with an option to retry;
  - do all the hard work automatically;
  - work for package maintainers with little effort on their part;
  - work for local admins with little effort on their part;
  - comply with an agreed upon set of standards for behavior;
  - do absolutely nothing if that is the whim of the local admin;
  - perform all operations from within the standard flow of
    package management (no additional skill is required of the local
    admin).
