## dbconfig-common 1.8.44ubuntu1

=== debian/changelog ===
dbconfig-common (1.8.44ubuntu1) lucid; urgency=low

  * Fix pgsql createdb code to use template0 when encoding is specified,
    patch from Sean Finney cherrypicked from debian's 1.8.46 (LP: #563084)

 -- Thierry Carrez <thierry.carrez@ubuntu.com>  Fri, 16 Apr 2010 15:37:49 +0200

dbconfig-common (1.8.44) unstable; urgency=high

  * Fix bashism in dpkg/config. (Closes: #567402)
    - thanks to Sylvain Le Gall <gildor@debian.org>
  * Bashism causes install failures, so urgency bumped.

 -- Sean Finney <seanius@debian.org>  Mon, 15 Feb 2010 22:09:21 +0100

dbconfig-common (1.8.43) unstable; urgency=low

  * Pass --debconf-ok to ucf call for global config file.
    (Closes: #513142, #566570)

 -- Sean Finney <seanius@debian.org>  Sun, 24 Jan 2010 02:22:46 +0100

dbconfig-common (1.8.42) unstable; urgency=low

  * Register all internal ucf-managed files with ucfr (Closes: #514346)
  * Manage global config file /etc/dbconfig-common/config with ucf
  * Fix an incorrect bug reference in the previous upload's changelog entry
  * New Japanese debconf translations. (Closes: #525201, #561937)
    - thanks to "Hideki Yamane (Debian-JP)" <henrich@debian.or.jp>
  * Updated spanish debconf translations (Closes: #525548)
    - thanks to Javier Fernández-Sanguino Peña
  * Prevent remove/reinstall from seeming to be an upgrade (Closes: #529365) 
    - thanks to Florian Grandel
  * Clarify documentation regarding paths for update code (Closes: #529963)
    - thanks to Kiss Gabor
  * Fix documented path for removal SQL (Closes: #563907)
    - thanks to Thijs Kinkhorst <thijs@debian.org>
  * Fix for "fails to install" in noninteractive mode (Closes: #542381)
    - thanks to Thijs Kinkhorst <thijs@uvt.nl>
  * Fix "french translation for deconfiguration dialog really unclear"
    (Closes: #529316)
    - thanks to Olivier Berger <olivier.berger@it-sudparis.eu>

 -- Sean Finney <seanius@debian.org>  Sat, 23 Jan 2010 20:00:11 +0100
