=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: dbconfig-common
 Section: admin
 Priority: optional
-Maintainer: Sean Finney <seanius@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Sean Finney <seanius@debian.org>
 Build-Depends: debhelper (>= 4.0.0), debiandoc-sgml, po-debconf, ghostscript, texlive-latex-recommended, texlive-latex-extra, texlive-fonts-recommended
 Standards-Version: 3.8.1
 Vcs-Git: git://git.debian.org/git/dbconfig-common/dbconfig-common.git
