## dbconfig-common 1.8.44ubuntu1.1

=== debian/changelog ===
dbconfig-common (1.8.44ubuntu1.1) lucid-proposed; urgency=low

  * Fix behaviour for automated installs which stops noninteractive,
    installs from Sean Finney cherrypicked from debian's 1.8.45 (LP: #800543)

 -- Tom Ellis <trellis@ubuntu.com>  Fri, 24 Jun 2011 19:49:10 +0100
