## dbconfig-common 1.8.46

=== debian/changelog ===
dbconfig-common (1.8.46) unstable; urgency=low

  * Fix error removing postgres databases and users (Closes: #573069)
    - thanks to "J.M.Roth" <jmroth+debbug@iip.lu>
  * Numerous fixes to unit test internals.
  * New unit tests covering some of the pgsql support.
  * Various misc fixes to pgsql support found by said unit tests :)
  * Fix pgsql createdb code to use template0 when encoding is specified
    - thanks to John Goerzen <jgoerzen@complete.org> (Closes: #546246) 
  * A few quotation and unset shell variable related fixes in mysql
    support found by updated unit tests.
  * Fix zsh support with unit tests
  * Remove test/tmp directory in debian/rules clean target

 -- Sean Finney <seanius@debian.org>  Sun, 28 Mar 2010 17:14:26 +0200

dbconfig-common (1.8.45) unstable; urgency=low

  * Change behavior for automated installs when no local database is
    available (Closes: #542381)
  * Make sure the admin always sees the "purge database?" question
    - thanks to Brett Profitt <brett.profitt@gmail.com> (Closes: #525371).
  * Remove original fix for #542381, as the second fix is better.
  * Bump debhelper compatibility level to 5
  * Update lintian overrides
  * Update Standards-Version to 3.8.4 (no changes needed)
  * Use the upgrade prompt for migrating from non-dbc versions. 
    (Closes: #569139)
  * Fix overzealous error checking which causes some settings not to
    migrate (Closes: #443279).

 -- Sean Finney <seanius@debian.org>  Tue, 23 Feb 2010 21:45:36 +0100
