## dbconfig-common 1.8.46+squeeze.0

=== debian/changelog ===
dbconfig-common (1.8.46+squeeze.0) stable; urgency=low

  * Fix version sorting logic bug on upgrade files in postinst.
    Thanks to Ghislain Mokolomboka <mghislain@dvidea.com> (Closes: #611820)

 -- Sean Finney <seanius@debian.org>  Sun, 06 Mar 2011 16:45:54 +0100
