## dbconfig-common 1.8.46+squeeze.1

=== debian/changelog ===
dbconfig-common (1.8.46+squeeze.1) squeeze-lts; urgency=medium

  * Fix permission of PostgreSQL backup files, thanks Simon Ruderich
    (Closes: #805638)
  * Repair permissions of already created backups, but only when upgrading
    from versions before this one.

 -- Paul Gevers <elbrus@debian.org>  Fri, 15 Jan 2016 13:25:45 +0100
