=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: dbconfig-common
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Sean Finney <seanius@debian.org>
-Build-Depends: debhelper (>= 4.0.0), debiandoc-sgml, po-debconf, ghostscript, texlive-latex-recommended, texlive-latex-extra, texlive-fonts-recommended
-Standards-Version: 3.8.1
+Maintainer: Sean Finney <seanius@debian.org>
+Build-Depends: debhelper (>= 5), debiandoc-sgml, po-debconf, ghostscript, texlive-latex-recommended, texlive-latex-extra, texlive-fonts-recommended
+Standards-Version: 3.8.4
 Vcs-Git: git://git.debian.org/git/dbconfig-common/dbconfig-common.git
 Vcs-Browser: http://git.debian.org/?p=dbconfig-common/dbconfig-common.git
