## dbconfig-common 1.8.47

=== debian/changelog ===
dbconfig-common (1.8.47) unstable; urgency=low

  * make _dbc_find_upgrades set -u safe
  * Fix version sorting logic bug on upgrade files in postinst.
    Thanks to Ghislain Mokolomboka <mghislain@dvidea.com> (Closes: #611820)
  * Use defaults-file instead of defaults-extra-file when calling mysql.
    Thanks to Glennie Vignarajah <glennie@glennie.fr> (Closes: #576533)
  * Source dpkg/common (conditionally) in preinst before calling dbc_logline.
    Thanks to Klaus Zerwes <kzerwes@web.de> (Closes: #608500)
  * Fix for dbc_mysql_createdb_encoding is missing.
    Thanks to Jérémy Lal <kapouer@melix.org> (Closes: #599374)
  * updates to (fi) debconf translations.
    Thanks to Esko Arajärvi <edu@iki.fi> (Closes: #475417)
  * updates to (de) debconf translations.
    Thanks to Raphael Bossek <bossekr@debian.org> (Closes: #591849)

 -- Sean Finney <seanius@debian.org>  Sun, 13 Feb 2011 13:48:57 +0000
