## dbconfig-common 1.8.47+nmu1

=== debian/changelog ===
dbconfig-common (1.8.47+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix pending l10n issues. Debconf translations:
    - Danish (Joe Hansen).  Closes: #618407
    - Dutch; (Jeroen Schot).  Closes: #626902
    - Catalan; (Innocent De Marchi).  Closes: #630074

 -- Christian Perrier <bubulle@debian.org>  Sat, 24 Dec 2011 09:26:05 +0100
