=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Sean Finney <seanius@debian.org>
 Build-Depends: debhelper (>= 5), debiandoc-sgml, po-debconf, ghostscript, texlive-latex-recommended, texlive-latex-extra, texlive-fonts-recommended
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Vcs-Git: git://git.debian.org/git/dbconfig-common/dbconfig-common.git
 Vcs-Browser: http://git.debian.org/?p=dbconfig-common/dbconfig-common.git
