=== examples/db-test-multidbtype-2.0/debian/control ===
Source: db-common-example
Section: misc
Priority: optional
Maintainer: sean finney <seanius@debian.org>
Build-Depends-Indep: debhelper (>> 3.0.0)
Standards-Version: 3.5.9

Package: db-test-multidbtype
Architecture: all
Depends: dbconfig-common
Recommends: mysql-client | postgresql-client | sqlite | sqlite3
Suggests: mysql-server | postgresql
Description: a package to test dbconfig-common (generic version)
 this is a package to test the dbconfig-common package.  
 .
 this version should work with any database supported by dbconfig-common.
