=== examples/db-test-mysql-frontend-2.0/debian/control ===
--- 
+++ 
@@ -8,7 +8,8 @@
 Package: db-test-mysql-frontend
 Architecture: all
 Depends: dbconfig-common
-Recommends: mysql-server
+Recommends: mysql-client
+Suggests: mysql-server
 Description: a package to test dbconfig-common (mysql version)
  this is a package to test the dbconfig-common package.  
  .
