=== examples/db-test-mysql-perl-2.0/debian/control ===
--- 
+++ 
@@ -8,7 +8,8 @@
 Package: db-test-mysql-perl
 Architecture: all
 Depends: dbconfig-common, libdbd-mysql-perl
-Recommends: mysql-server
+Recommends: mysql-client
+Suggests: mysql-server
 Description: a package to test dbconfig-common (mysql+perl version)
  this is a package to test the dbconfig-common package.  
  .
