=== examples/db-test-pgsql-migration-2.0/debian/control ===
--- 
+++ 
@@ -7,8 +7,9 @@
 
 Package: db-test-pgsql-migration
 Architecture: all
-Recommends: postgresql
 Depends: dbconfig-common
+Recommends: postgresql-client
+Suggests: postgresql
 Description: a package to test dbconfig-common (migration version)
  this is a package to test the dbconfig-common package.  
  .
