=== debian/rules ===
--- 
+++ 
@@ -33,6 +33,7 @@
 	dh_clean 
 	debconf-updatepo
 	make -C doc clean
+	rm -rf test/tmp
 
 install: build
 	dh_testdir
