## dbconfig-common 1.8.47+nmu3

=== debian/changelog ===
dbconfig-common (1.8.47+nmu3) unstable; urgency=low

  * Non-maintainer upload.
  * Fix regression introduced in the previous upload, now really
    preserve permissions during upgrade, thanks to Simon Bruder for
    reporting and Dominik George for helping triage. (Closes: #767248)

 -- Paul Gevers <elbrus@debian.org>  Sun, 02 Nov 2014 19:19:40 +0100

dbconfig-common (1.8.47+nmu2) unstable; urgency=low

  * Non-maintainer upload.
  * Fix pending l10n issues. Debconf translations:
    - Brazilian Portuguese (Adriano Rafael Gomes) (Closes: #764777)
    - Turkish (Atila KOÇ) (Closes: #662778)
  * Leave ownership and permissions of configuration files as they were
    (Closes: #720517)
  * Escape database name in create command (Closes: #556507)

 -- Paul Gevers <elbrus@debian.org>  Mon, 13 Oct 2014 21:01:26 +0200
