## dbconfig-common 1.8.47+nmu3+deb8u1

=== debian/changelog ===
dbconfig-common (1.8.47+nmu3+deb8u1) jessie; urgency=medium

  * Fix permission of PostgreSQL backup files, thanks Simon Ruderich
    (Closes: #805638)
  * Repair permissions of already created backups, but only when upgrading
    from versions before this one (but not from versions after wheezy's
    point update).

 -- Paul Gevers <elbrus@debian.org>  Sun, 03 Jan 2016 11:14:55 +0100
